Bug 123238 - Dangling symlinks /usr/include/cxx_common.h and /usr/include/cxx_except.h
Dangling symlinks /usr/include/cxx_common.h and /usr/include/cxx_except.h
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: db4 (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-14 13:32 EDT by Derek Poon
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-10 23:23:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Poon 2004-05-14 13:32:11 EDT
$ grep blah /usr/include/*.h
grep: /usr/include/cxx_common.h: No such file or directory
grep: /usr/include/cxx_except.h: No such file or directory

$ ls -l /usr/include/cxx_*
lrwxrwxrwx  1 root root 16 Apr  7 22:06 /usr/include/cxx_common.h ->
db4/cxx_common.h
lrwxrwxrwx  1 root root 16 Apr  7 22:06 /usr/include/cxx_except.h ->
db4/cxx_except.h

$ ls -l /usr/include/db4
total 140
-r--r--r--  1 root root  5943 Mar  3 01:38 db_185.h
-r--r--r--  1 root root 33210 Mar  3 01:38 db_cxx.h
-r--r--r--  1 root root 80352 Mar  3 01:38 db.h

$ rpm -qf /usr/include/cxx_*
db4-devel-4.2.52-3.1
db4-devel-4.2.52-3.1

Version-Release number of selected component (if applicable):
db4-devel-4.2.52-3.1

How reproducible:
Always
Comment 1 Jeff Johnson 2004-06-10 23:23:55 EDT
Fixed in db4-4.2.52-4.

Note You need to log in before you can comment on or make changes to this bug.